<!DOCTYPE html>
<html>
<head>
	<title>Lletra de It's Time - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>It's Time</h2>
<p>So this is what you meant <br>
When you said that you were spent<br>
And now it's time to build <br>
From the bottom of the pit right to the top<br>
Don't hold back packing my bags <br>
And giving the academy a rain check<br>
<br>
I don't ever want to let you down<br>
I don't ever want to leave this town<br>
Because after all<br>
This city never sleeps at night<br>
It's time to begin, isn't it?<br>
I get a little bit bigger, but then<br>
I'll admit, I'm just the same as I was<br>
Now don't you understand<br>
That I'm never changing who I am?<br>
<br>
So this is where you fell<br>
And I am left to sell the path that heaven runs <br>
Through miles of clouded hell<br>
Right to the top, don't look back<br>
Turning to rags <br>
And giving the commodities a rain check<br>
<br>
I don't ever want to let you down<br>
I don't ever want to leave this town<br>
Because after all<br>
This city never sleeps at night<br>
It's time to begin, isn't it?<br>
I get a little bit bigger, but then<br>
I'll admit, I'm just the same as I was<br>
Now don't you understand<br>
That I'm never changing who I am?<br>
It's time to begin, isn't it?<br>
<br>
I get a little bit bigger, but then, <br>
I'll admit, I'm just the same as I was<br>
Now don't you understand<br>
That I'm never changing who I am?<br>
<br>
This road never looked so lonely<br>
This house doesn't burn down slowly<br>
to ashes, to ashes<br>
<br>
It's time to begin, isn't it?<br>
I get a little bit bigger, but then, <br>
I'll admit, I'm just the same as I was<br>
Now don't you understand<br>
That I'm never changing who I am?<br>
<br>
It's time to begin, isn't it?<br>
I get a little bit bigger, but then, <br>
I'll admit, I'm just the same as I was<br>
Now don't you understand<br>
That I'm never changing who I am?</p>
</body>
</html>
